a.navLeft {
	color: #660000;
}
body {
	background-color: #6197B4;
}
a{
  color: #660000;
}
a:hover {
  color: #990000;
}
a.navLeft:hover {
  color: #990000;
}
.navLeftBox {
	background-color: #A9C6D6;
}

.navRightBox {
	background-color: #A9C6D6;
}

.navLeftBoxThirdLevel {
	background-color: #C7DAE2;
}
.bgColorLight {
	background-color: #A9C6D6;
}
